
#wb_header { height: 61px; background-color: #fcfbfa; }
#wb_header:before { background: transparent url("../gallery_gen/2115b24383a2f85c60ab4716c88133dd.jpg") repeat left top; background-size: cover; opacity: 0.18; }
#wb_main { height: 2350px; padding-bottom: 80px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 70px; background-color: #fcfbfa; }
#wb_footer:before { background: transparent url("../gallery_gen/5d37f00c93b006b44bbce9587bcf23fa.jpg") no-repeat left top; background-size: auto auto; opacity: 0.18; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/0292f6b0b0ae017b1afbd7548a27b4c7.jpg") no-repeat fixed left top; background-size: cover; opacity: 0.13; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 2580px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 2481px; min-height: 2580px; }
#wb_element_instance5 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #c2c2c2; border-color: #030303; }
#wb_element_instance5 .btn-collapser > .icon-bar { background-color: #030303; }
#wb_element_instance5 .btn-collapser:hover { background-color: #c2c2c2; border-color: #91510d; }
#wb_element_instance5 .btn-collapser:hover > .icon-bar { background-color: #91510d; }
#wb_element_instance5 { top: 0px; left: 20px; min-width: 280px; width: 280px; min-height: 29px; height: 29px; display: block; z-index: 822; }
#wb_element_instance5 ul { background: #c2c2c2 none repeat left top; border: 1px none #d39669; }
#wb_element_instance5 > ul { display: none; }
#wb_element_instance5.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance5.collapse-expanded > ul > li { display: block; }
#wb_element_instance5.collapse-expanded li > ul { position: static; }
#wb_element_instance5.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance5.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance5, #wb_element_instance5 ul { text-align: center; }
#wb_element_instance5 ul ul { background: transparent none repeat left top; }
#wb_element_instance5 li { margin: 10px 0px 10px 0px; }
#wb_element_instance5 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 20px 15px 25px; font: normal bold 18px 'Abel',Arial,sans-serif; text-decoration: none; color: #030303; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance5 li.over > a, #wb_element_instance5 li:focus > a { border: 0px none #000000; font: normal normal 18px 'Abel',Arial,sans-serif; text-decoration: none; color: #91510d; line-height: 20px; background: transparent none no-repeat center bottom; }
#wb_element_instance5 li.active > a { border: 0px none #000000; font: normal bold 18px 'Abel',Arial,sans-serif; text-decoration: none; color: #d9711c; line-height: 20px; background: transparent none no-repeat center bottom; }
#wb_element_instance5:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance5:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance5:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance6 { top: 0px; left: 0; right: 0; min-height: 1px; height: 1px; display: block; z-index: 601; }
#wb_element_instance6 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 1px; }
#wb_element_instance6 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance7 { opacity: 1; top: 30px; left: 10px; min-width: 140px; width: 140px; min-height: 36px; height: 36px; display: block; z-index: 613; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance8 { opacity: 1; top: 100px; left: 60px; min-width: 1080px; width: 1080px; min-height: 724px; height: 724px; display: block; z-index: 554; }
#wb_element_instance9 { top: 1690px; left: 0px; min-width: 320px; width: 320px; min-height: 580px; height: 580px; display: block; z-index: 576; background: transparent; touch-action: manipulation; }
#wb_element_instance9 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance9 .wb-lightbox-title { font-size: 20px; font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance9 .wb-lightbox-description { font-size: 16px; font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance10 { top: 66px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 61px; }
	#wb_main { height: 2350px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 768px; min-height: 2580px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 2481px; min-height: 2580px; }
	#wb_element_instance5 { top: 0px; left: 10px; min-width: 750px; width: 750px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance5 ul { background: transparent none repeat left top; }
	#wb_element_instance5 .btn-collapser { display: none; }
	#wb_element_instance5 > ul { display: block; }
	#wb_element_instance6 { top: -150px; left: 0; right: 0; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance6 > .wb_shp { width: 100%; height: 150px; }
	#wb_element_instance7 { top: 29px; left: 30px; min-width: 247px; width: 247px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance8 { top: 100px; left: 60px; min-width: 1080px; width: 1080px; min-height: 969px; height: 969px; display: block; }
	#wb_element_instance9 { top: 1690px; left: 258px; min-width: 510px; width: 510px; min-height: 580px; height: 580px; display: block; }
	#wb_element_instance10 { top: 66px; left: 0px; display: block; }
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 58px; }
	#wb_main { height: 2350px; }
	#wb_footer { height: 57px; }
	body, .wb_sbg { min-width: 1200px; min-height: 2469px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 2465px; min-height: 2469px; }
	#wb_element_instance5 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance5 ul { background: transparent none repeat left top; }
	#wb_element_instance5 .btn-collapser { display: none; }
	#wb_element_instance5 > ul { display: block; }
	#wb_element_instance6 { top: -148px; left: 0; right: 0; min-height: 138px; height: 138px; display: block; }
	#wb_element_instance6 > .wb_shp { width: 100%; height: 138px; }
	#wb_element_instance7 { top: 16px; left: 447px; min-width: 353px; width: 353px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance8 { top: 100px; left: 60px; min-width: 1080px; width: 1080px; min-height: 1479px; height: 1479px; display: block; }
	#wb_element_instance9 { top: 1690px; left: 345px; min-width: 510px; width: 510px; min-height: 580px; height: 580px; display: block; }
	#wb_element_instance10 { top: 66px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
